@charset "utf-8";
/* CSS Document */

.wp-pagenavi {
	TEXT-ALIGN: center;
	PADDING-BOTTOM: 10px;
	PADDING-LEFT: 0px;
	PADDING-RIGHT: 0px;
	FONT-FAMILY: Verdana;
	FONT-SIZE: 11px;
	PADDING-TOP: 10px;
	margin-top: 15px;
}
.wp-pagenavi A {
	PADDING-BOTTOM: 2px;
	MARGIN: 2px;
	PADDING-LEFT: 4px;
	PADDING-RIGHT: 4px;
	FONT-FAMILY: Verdana;
	COLOR: #000000;
	FONT-SIZE: 11px;
	TEXT-DECORATION: none;
	PADDING-TOP: 2px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.wp-pagenavi A:link {
	BORDER-BOTTOM: #cecece 1px solid; BORDER-LEFT: #cecece 1px solid; PADDING-BOTTOM: 2px; BACKGROUND-COLOR: #eee; MARGIN: 2px; PADDING-LEFT: 4px; PADDING-RIGHT: 4px; FONT-FAMILY: Verdana; COLOR: #000000; FONT-SIZE: 11px; BORDER-TOP: #cecece 1px solid; BORDER-RIGHT: #cecece 1px solid; TEXT-DECORATION: none; PADDING-TOP: 2px
}
.wp-pagenavi A:visited {
	BORDER-BOTTOM: #cecece 1px solid; BORDER-LEFT: #cecece 1px solid; PADDING-BOTTOM: 2px; BACKGROUND-COLOR: #eee; MARGIN: 2px; PADDING-LEFT: 4px; PADDING-RIGHT: 4px; FONT-FAMILY: Verdana; COLOR: #000000; FONT-SIZE: 11px; BORDER-TOP: #cecece 1px solid; BORDER-RIGHT: #cecece 1px solid; TEXT-DECORATION: none; PADDING-TOP: 2px
}
.wp-pagenavi A:hover {
	BORDER-BOTTOM: #cecece 1px solid; BORDER-LEFT: #cecece 1px solid; PADDING-BOTTOM: 2px; BACKGROUND-COLOR: #000; MARGIN: 2px; PADDING-LEFT: 4px; PADDING-RIGHT: 4px; FONT-FAMILY: Verdana; COLOR: #ffffff; FONT-SIZE: 11px; BORDER-TOP: #cecece 1px solid; BORDER-RIGHT: #cecece 1px solid; PADDING-TOP: 2px
}
.wp-pagenavi A:active {
	BORDER-BOTTOM: #cecece 1px solid; BORDER-LEFT: #cecece 1px solid; PADDING-BOTTOM: 2px; BACKGROUND-COLOR: #ffffff; MARGIN: 2px; PADDING-LEFT: 4px; PADDING-RIGHT: 4px; FONT-FAMILY: Verdana; COLOR: #0066cc; FONT-SIZE: 11px; BORDER-TOP: #cecece 1px solid; BORDER-RIGHT: #cecece 1px solid; TEXT-DECORATION: none; PADDING-TOP: 2px
}
.wp-pagenavi STRONG {
	PADDING-BOTTOM: 2px; BACKGROUND-COLOR: #000000; MARGIN: 2px; PADDING-LEFT: 4px; PADDING-RIGHT: 4px; FONT-FAMILY: Verdana; COLOR: #ffffff; FONT-SIZE: 11px; PADDING-TOP: 2px
}
.wp-pagenavi SPAN.pages {
	BORDER-BOTTOM: #cecece 1px solid; BORDER-LEFT: #cecece 1px solid; PADDING-BOTTOM: 2px; BACKGROUND-COLOR: #ffffff; MARGIN: 2px; PADDING-LEFT: 4px; PADDING-RIGHT: 4px; FONT-FAMILY: Verdana; COLOR: #000000; FONT-SIZE: 11px; BORDER-TOP: #cecece 1px solid; BORDER-RIGHT: #cecece 1px solid; PADDING-TOP: 2px
}
.wp-pagenavi SPAN.current {
	BORDER-BOTTOM: #cecece 1px solid;
	BORDER-LEFT: #cecece 1px solid;
	PADDING-BOTTOM: 2px;
	BACKGROUND-COLOR: #ffffff;
	MARGIN: 2px;
	PADDING-LEFT: 4px;
	PADDING-RIGHT: 4px;
	FONT-FAMILY: Verdana;
	COLOR: #000000;
	FONT-SIZE: 11px;
	BORDER-TOP: #cecece 1px solid;
	FONT-WEIGHT: bold;
	BORDER-RIGHT: #cecece 1px solid;
	PADDING-TOP: 2px
}
.wp-pagenavi SPAN.extend {
	PADDING-BOTTOM: 2px;
	BACKGROUND-COLOR: #ffffff;
	MARGIN: 2px;
	PADDING-LEFT: 4px;
	PADDING-RIGHT: 4px;
	FONT-FAMILY: Verdana;
	COLOR: #000000;
	FONT-SIZE: 11px;
	PADDING-TOP: 2px;
	border: 1px solid #cecece;
}
